Subject: [Lwip] Constrained Node/Network Cluster @ IETF102: FINAL AGENDA

From: Carsten Bormann <[email-masked]>
Date: Sun, 1 Jul 2018 19:48:07 +0200

I forgot to send the update of my usual eclectic condensed agenda
based on the "FINAL" AGENDA for IETF102.  Remember that "FINAL" means
this will be the basis for printed agenda sheets, there is still some
potential for changes after that.

The only change from the previous draft agenda (apart from different
room assignments) seems to be the move of SECDISPATCH on top of the
first CORE slot and of SUIT into what previously was the SECDISPATCH
slot.  The conflicts ACE vs. DISPATCH as well as  CBOR vs. 6LO
vs. TEEP remain.

All times are EDT (UTC-0400).  (You can get pure UTC times on
https://datatracker.ietf.org/meeting/agenda-utc, for those who want to
listen from remote.)

Grüße, Carsten

SATURDAY/SUNDAY
-- Hackathon (including various interops) (Centre Ville)
-- Sun 1800-2000: HotRFC (Viger)

MONDAY, July 16, 2018

0930-1200  Morning Session I
Duluth  	ART	dispatch	Dispatch WG - Joint with ARTAREA
Laurier 	INT	6man	IPv6 Maintenance WG
Place du Canada	RTG	detnet	Deterministic Networking WG
Viger   	SEC ***	ace	Authentication and Authorization for Constrained Environments WG

1330-1530  Afternoon Session I
Laurier 	INT	ipwave	IP Wireless Access in Vehicular Environments WG
Place du Canada	SEC	tls	Transport Layer Security WG

1550-1750  Afternoon Session II
Duluth  	ART ***	core	Constrained RESTful Environments WG
Laurier 	INT	intarea	Internet Area Working Group WG
Viger   	SEC	secdispatch	Security Dispatch WG

1810-1940  Afternoon Session III
Laurier 	GEN	rfcplusplus	The label "RFC" BOF

TUESDAY, July 17, 2018

0930-1200  Morning Session I
Place du Canada	IRTF	irtfopen	IRTF Open Meeting
St-Paul/St-Cath	RTG	babel	Babel routing protocol WG
Duluth  	RTG ***	roll	Routing Over Low power and Lossy networks WG

1330-1530  Afternoon Session I
Van Horne	ART ***	cbor	Concise Binary Object Representation Maintenance and Extensions WG
Duluth  	INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG
Laurier 	RTG	rtgarea	Routing Area Open Meeting
Viger   	SEC ***	teep	Trusted Execution Environment Provisioning WG

1550-1820  Afternoon Session II
Place du Canada	ART	httpbis	Hypertext Transfer Protocol WG
Viger   	IRTF	cfrg	Crypto Forum  - 1720 - 1820
Centre Ville	IRTF	icnrg	Information-Centric Networking
Van Horne	SEC	acme	Automated Certificate Management Environment WG - 1720 - 1820
Van Horne	SEC	oauth	Web Authorization Protocol WG - 1550 - 1720
Duluth  	TSV	taps	Transport Services WG

WEDNESDAY, July 18, 2018

0930-1200  Morning Session I
Van Horne	OPS	anima	Autonomic Networking Integrated Model and Approach WG
St-Paul/St-Cath	RTG	bier	Bit Indexed Explicit Replication WG
Duluth  	SEC ***	suit	Software Updates for Internet of Things WG
Place du Canada	TSV	quic	QUIC WG

1330-1500  Afternoon Session I
Laurier 	ART	httpbis	Hypertext Transfer Protocol WG
Duluth  	INT ***	6tisch	IPv6 over the TSCH mode of IEEE 802.15.4e WG

1520-1650  Afternoon Session II
Centre Ville	INT	homenet	Home Networking WG
Viger   	TSV	tsvarea	Transport Area Open Meeting

THURSDAY, July 19, 2018

0930-1200  Morning Session I
Duluth  	INT	dnssd	Extensions for Scalable DNS Service Discovery  WG
Centre Ville	INT ***	lpwan	IPv6 over Low Power Wide-Area Networks WG
Place du Canada	IRTF	maprg	Measurement and Analysis for Protocols
Viger   	SEC	mls	Messaging Layer Security WG
Van Horne	SEC	oauth	Web Authorization Protocol WG - 0930 - 1100

1330-1530  Afternoon Session I
Laurier 	OPS	v6ops	IPv6 Operations WG
Centre Ville	RTG	rift	Routing In Fat Trees WG
Place du Canada	SEC	saag	Security Area Open Meeting

1550-1750  Afternoon Session II
Laurier 	IRTF***	t2trg	Thing-to-Thing
Viger   	OPS	driu	DNS Resolver Identification and Use BOF
Centre Ville	TSV	tsvwg	Transport Area Working Group WG

1810-1910  Afternoon Session III
Van Horne	ART ***	core	Constrained RESTful Environments WG
Laurier 	SEC	tls	Transport Layer Security WG
Centre Ville	TSV	tsvwg	Transport Area Working Group WG

FRIDAY, July 20, 2018

0930-1130  Morning Session I
Centre Ville	IRTF***	dinrg	Decentralized Internet Infrastructure Proposed RG
Place du Canada	OPS	v6ops	IPv6 Operations WG
St-Paul/St-Cath	TSV	rmcat	RTP Media Congestion Avoidance Techniques WG

1150-1320  Afternoon Session I
Duluth  	INT ***	lwig	Light-Weight Implementation Guidance WG
Laurier 	IRTF	panrg	Path Aware Networking Proposed RG
Centre Ville	SEC	tokbind	Token Binding WG